HTML, BODY		{ height:100%; margin:0; padding:0; background-color:#CCCCCC; }
BODY 			{ font-family: Arial, Helvetica, sans-serif; color:#000000; font-size:0.9em; }

#Layer			{ position:relative; width:430px; height:760px; z-index:1; background-image:url(hintergrund.jpg); background-repeat:no-repeat; background-size:cover; text-align:left; }
.Text1			{ position:absolute; top:0px;   left:30px; width:400px; }
.Text2			{ position:absolute; top:240px; left:30px; width:400px; }
.Text99			{ position:absolute; top:480px; left:30px; width:400px; }

h1				{ color:#444444; font-size:1.6em; letter-spacing:0.09em; font-weight:600; margin-left:30px; padding-top:5px;}
.blau			{ color:#676797; }
.blaufett		{ color:#676797; font-weight:600; }

#line_blau		{ height:6px; width:30px; background-color:#676797; float:left;}
#line_grau		{ height:6px; width:100%; background-color:#c4c4c4;}

.AddBody		{ border-bottom:#676797 3px solid; background-color:#ffffff; filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80; height:220px; margin:20px 30px 10px 0px; }
.AddText		{ letter-spacing:0em; margin:5px 20px 0px 30px; }

a.email			{ color:#676797; text-decoration: none; font-weight:600;}
a.email:hover	{ color:#444444; text-decoration: none; font-weight:600;}

a.daten			{ color:#676797; text-decoration: none; font-size:0.9em}
a.daten:hover	{ color:#444444; text-decoration: none; font-size:0.9em}

.preise			{ margin: 0px 0px 10px 20px; }	

@media screen and (min-width:875px)  {
HTML, BODY		{ height:100%; margin:0; padding:0; background-color:#CCCCCC; }
BODY 			{ font-family: Arial, Helvetica, sans-serif; color:#000000; font-size:0.9em; }

#Layer			{ position:relative; width:880px; height:500px; z-index:1; background-image:url(hintergrund.jpg); background-repeat:no-repeat; background-size:100%; text-align:left; }
.Text1			{ position:absolute; top:0px;   left:30px;  width:400px; margin:0 0 0 0; padding:0 0 0 0; }
.Text2			{ position:absolute; top:240px; left:30px;  width:400px; margin:0 0 0 0; padding:0 0 0 0; }
.Text99			{ position:absolute; top:130px; left:475px; width:400px; margin:0 0 0 0; padding:0 0 0 0; }

h1				{ color:#444444; font-size:1.6em; letter-spacing:0.09em; font-weight:600; margin-left:30px; padding-top:5px;}
.blau			{ color:#676797; }
.blaufett		{ color:#676797; font-weight:600; }

#line_blau		{ height:6px; width:30px; background-color:#676797; float:left;}
#line_grau		{ height:6px; width:100%; background-color:#c4c4c4;}

.AddBody		{ border-bottom:#676797 3px solid; background-color:#ffffff; filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80; height:220px; margin:20px 30px 10px 0px; }
.AddText		{ letter-spacing:0em; margin:5px 20px 0px 30px; }

a.email			{ color:#676797; text-decoration: none; font-weight:600;}
a.email:hover	{ color:#444444; text-decoration: none; font-weight:600;}

.preise			{ margin: 0px 0px 10px 20px; }
}